#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-687d3d8289ab206105fee4ee238bab2b

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/monad-par-extras-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/monad-par-extras-0.3.3
              /usr/local/lib
hs-libraries: HSmonad-par-extras-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: abstract-par-0.3.3-3b50ee6635e83578c5a00f2f3444b39e
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         cereal-0.4.0.1-d0a556a13339403d1e6fd15da8331e8e
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/monad-par-extras-0.3.3/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/monad-par-extras-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
